@charset "UTF-8";
@import url("../_webfonts/BellRoman/stylesheet.css");
@import url("../_webfonts/BellBold/stylesheet.css");
@import url("../_webfonts/BellSemiBold/stylesheet.css");
@import url("../_webfonts/GillStd/stylesheet.css");
@import url("../../webfonts/Goram/stylesheet.css");
img
{	border-style: none;
	border: 0;
}
a img {
	border-style: none;
	border: 0;
}
.header {
	height: 200px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}

#wrapper{
     width: 1080px;
     margin: 0 auto;
}


.top_menu {
	font-family: BellSemiBold;
	color: #15305A;
	position: inherit;
	height: 20px;
	width: 1200px;
	margin-left: 210px;
	left: 0px;
	top: 180px;
	font-size: 15px;
	-webkit-transition: all;
	-moz-transition: 9;
	-ms-transition: all;
	-o-transition: all;
	transition: all;
	letter-spacing: 0.1em;
	margin-top: 30px;
}
.top_menuResearch {
	font-family: BellSemiBold;
	color: #15305A;
	position: inherit;
	height: 20px;
	width: 1000px;
	margin-left: 240px;
	left: 0px;
	top: 199px;
	font-size: 15px;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: all;
	letter-spacing: 0.1em;
	text-decoration: none;
}
.top_heading {
	font-family: BellSemiBold;
	color: #15305A;
	position: inherit;
	height: 20px;
	width: 550px;
	margin-left: 70px;
	left: 0px;
	top: 180px;
	font-size: 15px;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: all;
	letter-spacing: 0.1em;
}
.side_buttons {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #15305A;
	position: inherit;
	width: 180px;
	margin-left: 0px;
	left: 10px;
	top: 279px;
	font-size: 14px;
	line-height: 25px;
	margin-top: 30px;
}
.buttons {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #15305A;
	width: 150px;
	margin-left: 0px;
	font-size: 14px;
}
.sidebutton {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #15305A;
	position: inherit;
	width: 150px;
	margin-left: 100px;
	left: 10px;
	top: 600px;
	font-size: 14px;
	line-height: 25px;
}
.Rule {
	position: inherit;
	width: 953px;
	margin-left: 0px;
	left: 0px;
	color: #15305A;
	top: 190px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #15305A;
	border-right-color: #15305A;
	border-bottom-color: #15305A;
	border-left-color: #15305A;
	margin-top: 20px;
}
.Page {
	position: absolute;
	margin-left: 8px;
	left: 0px;
	margin-top: 8px;
	background-position: center;
}
.Body_Content {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #15305A;
	position: inherit;
	width: 600px;
	margin-left: 200px;
	left: 9px;
	top: 279px;
	font-size: 14px;
	line-height: 25px;
	margin-top: 220px;
}
.Body_FAQ_Question {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #15305A;
	position: inherit;
	/* [disabled]width: 600px; */
	/* [disabled]margin-left: 200px; */
	/* [disabled]left: 9px; */
	/* [disabled]top: 279px; */
	font-size: 14px;
	line-height: 25px;
	/* [disabled]margin-top: 220px; */
	padding-top: 25px;
	font-weight: bold;
}
.Body_ContentResearch {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #15305A;
	position: absolute;
	width: 700px;
	margin-left: 100px;
	left: 2px;
	top: 266px;
	font-size: 13px;
	line-height: 25px;
}
.Body_ContentRes {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #15305A;
	position: inherit;
	width: 690px;
	margin-left: 200px;
	left: 2px;
	top: 289px;
	font-size: 13px;
	line-height: 25px;
	margin-top: -150px;
}
.Body_Network {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #15305A;
	position: static;
	width: 800px;
	margin-left: 100px;
	left: 10px;
	top: 280px;
	font-size: 13px;
	line-height: 25px;
	margin-top: 30px;
}
.heading2 {
	font-size: 16px;
	font-weight: bold;
}
.standfirst {
	font-size: 15px;
	font-weight: bold;
	color: #1B2D56;
	letter-spacing: 0.05em;
}
.Caseheading2 {
	font-size: 16px;
	font-weight: bold;
}
.CaseHeading {
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	color: #144633;
}
.CaseTitle {
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	font-family: Tahoma, Geneva, sans-serif;
}
.CaseSubTitle {
	font-size: 11px;
	/* [disabled]font-weight: bold; */
	line-height: 18px;
	font-style: oblique;
	font-family: Tahoma, Geneva, sans-serif;
}
.CaseText {
	font-size: 12px;
	font-weight: normal;
	line-height: 22px;
	font-family: Tahoma, Geneva, sans-serif;
}
.CaseAuthor {
	font-weight: normal;
	line-height: 18px;
	font-size: 11px;
	font-style: italic;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin-left: 0px;
}
.CaseThumb {
	margin-left: 0px;
}
.infoclick {
	font-family: Arial, Helvetica, sans-serif;
	color: #15305A;
	font-size: 10px;
	font-style: oblique;
	font-weight: bold;
}
.chart_heading {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.05em;
	background-color: #1B2D56;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	/* [disabled]border-left-width: 5px; */
	/* [disabled]border-left-style: solid; */
	/* [disabled]border-left-color: #FFFFFF; */
	padding-right: 5px;
	padding-left: 5px;
	line-height: 14px;
}
.chart_heading_left {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.05em;
	background-color: #1B2D56;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
	vertical-align: middle;
	line-height: 14px;
}
.chart_heading_Image {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 0.05em;
	background-color: #1B2D56;
	padding-right: 5px;
	padding-left: 5px;
	vertical-align: middle;
	text-align: center;
}
.chart_body {
	font-family: Arial, Helvetica, sans-serif;
	color: #1B2D56;
	font-size: 12px;
	/* [disabled]font-weight: bold; */
	line-height: 18px;
	padding-right: 10px;
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.chart_body_left {
	font-family: Arial, Helvetica, sans-serif;
	color: #1B2D56;
	font-size: 12px;
	/* [disabled]font-weight: bold; */
	line-height: 18px;
	padding-right: 10px;
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.infoNetworkclick {
	color: #15305A;
	font-style: oblique;
}
.Footer {
	font-family: Arial, Helvetica, sans-serif;
	color: #15305A;
	position: inherit;
	margin-left: 0px;
	left: 10px;
	top: 280px;
	font-size: 10px;
	line-height: 15px;
	height: 50px;
	margin-top: 100px;
}
.Body_subhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #15305A;
	position: inherit;
	font-size: 14px;
	font-weight: bolder;
}
.Body_heading {
	font-family: BellBold;
	color: #124733;
	position: inherit;
	font-size: 28px;
	/* [disabled]font-weight: bolder; */
	letter-spacing: 0.05em;
	line-height: 38px;
}
.ImageShow {
	position: static;
	width: 230px;
	margin-left: 0px;
	left: 0px;
	top: 200px;
	height: 345px;
}
.top_menu_rule {
	position: absolute;
	height: 50px;
	width: 600px;
	margin-left: 200px;
	left: 0px;
	top: 200px;
}
a.link {
	color: #14305A;
	text-decoration: none;
	padding-left: 10px;
	text-decoration: none;
}
a.link_partner {
	color: #124733;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	margin-left: 100px;
}
a.link_partner:hover {
	color: #729F3F;
	  }
a.link_case {
	color: #144633;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 3em;
	font-weight: bold;
	margin-left: 0px;
}
a.link_case:hover {
	color: #729F3F;
}
.icon {
	vertical-align: middle;
}
a.sector {
	color: #144633;
	text-decoration: inherit;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 3em;
	font-weight: bold;
	cursor: pointer;
}
a.sector:hover {
	color: #729F3F;
	text-decoration: none;
}
a.link_gallery {
	color: #144633;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 3em;
	font-weight: bold;
	margin-left: 50px;
}
a.link_gallery:hover {
	color: #729F3F;
}
a.link_home {
	color: #124733;
	text-decoration: underline;
	padding-left: 10px;
}

a.link_home:hover {
	margin: 0px;
	color: #729F3F;
}
a.link:hover {
	margin: 0px;
	color: #8AB9FF;
	text-decoration: none;
}
a.link_body {
	color: #124733;
	font-weight: bold;
}
a.link_body:hover {
	color: #729F3F;
	text-decoration: underline;
}

a.linkpage {
	color: #124733;
	padding-left: 10px;
	font-family: BellBold;
	text-decoration: none;
}

a.linkpage:hover {
	color: #729F3F;
	padding-left: 10px;
	font-family: BellBold;
	text-decoration: none;
}


body {
}
